<?php
/**
 * Шаблон маркетинговых инструментов.
 * Инструменты в заголовке слайда.
 *
 * 1. Кнопка вызова модальной формы или кнопка ссылка.
 * 2. Статическая форма.
 * 3. Телефоны строкой.
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */


	// Кнопка вызова модальной формы или кнопка-ссылка
	// Функция определена в _slide_functions.php
	$btn_header = header_button($post->ID);
	if( $btn_header != '' ) {
?>
							<div class="text-center">
								<?php echo $btn_header; ?>
							</div>
<?php
	} // endif


	// Телефоны
	// Под заголовком
	$phones_header = get_post_meta($post->ID, 'phones_header', true);
	if( (bool)$phones_header && has_action( 'many_phones_slide' ) ) {
		do_action( 'many_phones_slide' );
	} // endif


	// Статическая форма
	// Под заголовком
	$static_form_header = static_contact_form_header($post->ID);
	if( $static_form_header != '' ) {
		echo $static_form_header;
	} // endif
?>